### Method

# Fwupd Release add_checksum

#### Declaration [src]

    void
    fwupd_release_add_checksum (
      FwupdRelease* self,
      const gchar* checksum
    )

#### Description [src]

Sets the update checksum.

Available since: | 0.9.3

#### Parameters

`checksum` | `const gchar*`
| The update container checksum.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.